Subject: New Reply Received - I received all these demage items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 11:47:41 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  I received all these demage items  Ticket comment <div dir="auto">I share the pics with you these items are damaged n now out of stock too how come i get the same item now in fact look the damage slip is also attached with it.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Mar 2021, 1:52 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Fayeza,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We request you to kindly share the exact names of the item so that we can check and create a return request for you for the same items as you have many items in your order number 8237862163.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043197959150'>IMG-20210302-WA0027.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043197959152'>IMG-20210302-WA0032.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043197959153'>IMG-20210302-WA0030.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043197959154'>IMG-20210302-WA0023.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043197959156'>IMG-20210302-WA0028.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043197959157'>IMG-20210302-WA0029.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043197959158'>IMG-20210302-WA0025.jpg</a><br />8. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043197959160'>IMG-20210302-WA0026.jpg</a><br />9. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043197959161'>IMG-20210302-WA0024.jpg</a><br />10. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043197959162'>IMG-20210302-WA0031.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180266